Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1370 - Acer Note Light, 3c589: /sbin/ifup not found
Summary: Acer Note Light, 3c589: /sbin/ifup not found
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-28 22:51 UTC by b1002627
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 22:31:16 UTC


Attachments (Terms of Use)

Description b1002627 1999-02-28 22:51:34 UTC
Trying to install 5.2 via FTP. cardmgr has problems:
High beep LOW beep! Network is not initialized proper.
Acer Note Light with 3Com 3c589, trying to install with
original install/supplemental and with newest update for
5.2. Old error, was with 5.1 too!

Virtual screen 2:

running: /bin/insmod /bin/insmod /modules/pcmcia_core.o
running: /bin/insmod /bin/insmod /modules/i82365.o
running: /bin/insmod /bin/insmod /modules/ds.o

Virtual screen 3:

cardmgr[14]: could not open /var/run/cardmgr.pid: No such
file or directory
cardmgr[14]: starting, version is 3.0.5
cardmgr[14]: watching 2 sockets
cs: IO port probe 0x1000-0x17ff: excluding 0x13f0-13f7
0x17f0-0x17f7
cs: IO port probe 0x0100-0x04ff: excluding 0x3b8-0x3e7
0x408-0x40f 0x480-0x48f 0x4d0-0x4d7
cs: IO port probe 0x0a00-0x0aff: clean
cardmgr[14]: fopen(stabfile) failed: No such file or
directory
cardmgr[14]: initializing socket 0
cs: memory proble 0x0d0000-0x0dffff: clean.
cardmgr[14]: socket 0: 3Com 3c589 Ethernet
cardmgr[14]: executing: 'insmod
/lib/modules/2.0.36/pcmcia/3c589_cs.o
eth0: 3Com 3c589, port 0x300, irq 3, Auto port, hw_addr
00:A0:24:AF:9D:BD
cardmgr[14]: fopen(stabfile) failed: No such file or
directory
cardmgr[14]: executing: './network start eth0'
cardmgr[14]: * ./network: /sbin/ifup: not found
cardmgr[14]: start cmd exited with status 2

Hope, this output may help

Comment 1 David Lawrence 1999-03-12 22:31:59 UTC
This sounds like a resource conflict with the network card settings
and another piece of hardware in your machine. Please contact Red Hat
technical support at http://www.redhat.com/support and they can
possible help you work this out.

------- Additional Comments From   03/13/99 09:34 -------
Nope, this note had installed a RH5.0 allready. There is no special
card bus service with this Bios. The old RH5.0 disks worked with
PCMCIA and the 3c589

------- Additional Comments From   03/21/99 06:46 -------
Ok, installed Note via PLIP. After rebooting system found my 3c589
without problems! Network works. So IMHO this is your problem ;-)


Note You need to log in before you can comment on or make changes to this bug.